/*************************************

style.css

*************************************/
.br_sp {display: none;}
.br_pc {display: block;}


@media screen and (orientation: portrait) and (max-width: 767px) {
.br_sp {display: block;}
.br_pc {display: none;}
	
}

.bold {font-weight: bold;}

.font_l {font-size: 1.4rem;}
.font_m {font-size: 1.2rem;}
.font_s {font-size: .9rem;}

.mgreen {color: #00aebb;}

/* main_title

============================ */

#main_content {
	letter-spacing: .1rem;
}

#main_content > .main_title {
		display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 2rem;
}

#main_content > .main_title h5 {
	font-weight: bold;
	padding: .5rem 1rem;
	margin-right: 2rem;
	border: 2px solid #00aebb;
	border-radius: 10px;
}

#main_content > .main_title h1 {
	font-size: 2rem;
	font-weight: bold;
	letter-spacing: .1rem;
}

#main_content > .date {
	font-size: 1.8rem;
	letter-spacing: .1rem;
	font-weight: bold;
	text-align: center;
	margin-top: 2rem;
}

#main_content > .venue {
	font-size: 1.3rem;
	letter-spacing: .1rem;
	text-align: center;
	margin-top: 1.5rem;
}

@media screen and (orientation: portrait) and (max-width: 767px) {
	#main_content > .main_title {
	display: block;
	margin-top: 1rem;
}
	#main_content > .main_title h5 {
	padding: .1rem .5rem;
	margin: 0 3.5rem .5rem;
}
	
	#main_content > .main_title h1 {
	font-size: 1.7rem;
		margin: 0 auto;
		width: fit-content;
}
	
	#main_content > .date {
	margin-top: 1.5rem;
}
	
		#main_content > .venue {
	margin-top: 1rem;
}
	
	
}


/* top_message

============================ */
#main_content > .top_message {
	margin: 3rem 8rem 4rem;
	padding: 0;
}

#main_content > .top_message p {
	font-size: 1.1rem;
	line-height: 1.8rem;
}



@media screen and (orientation: portrait) and (max-width: 767px) {
	
	#main_content > .top_message {
	margin: 2rem 0 2rem;
}

#main_content > .top_message p {
	margin: 0 1rem;
}

	
}


/* tab

============================ */

#main_content .tab_wrap .link_wrap {
	margin: 0rem 0rem;
    border: 0px solid #fff;
    padding: 0rem 0rem;
}

#main_content .tab_wrap .link_wrap .link_list {
	display: flex;
    flex-wrap: wrap;
}

#main_content .tab_wrap .link_wrap .link_list li {
	display: flex;
    justify-content: flex-start;
    position: relative;
    width: calc(100% / 5);
    height: 2.5rem;
    background: #00aebb;
    color: #fff;
    font-size: 1.1rem;
    text-align: left;
    cursor: pointer;
    padding-left: 1rem;
}

#main_content .tab_wrap .link_wrap .link_list li:not(:last-of-type) {
    border-right: 3px solid #fff;
}

#main_content .tab_wrap .link_wrap .link_list li.tab_active {
	background: #036eb8;
	opacity: 1;
}

#main_content .tab_wrap .tab_contents {
	width: 100%;
	margin: 0 auto 2rem;
	letter-spacing: .1rem;
}

#main_content .tab_wrap .tab_contents p {
	font-weight: bold;
    font-size: 1.1rem;
	color: #036eb8;
	text-align: center;
    margin: 2rem 0;
}

#main_content .tab_wrap .tab_contents p::before {
	content: "■";
	color: #036eb8;
	margin-right: 2rem;
}

#main_content .tab_wrap .tab_contents p::after {
	content: "■";
	color: #036eb8;
	margin-left: 2rem;
}

#main_content .tab_wrap .tab_contents ul {
    display: flex;
    flex-wrap: wrap;
    column-gap: 2rem;
}

#main_content .tab_wrap .tab_contents ul li {
    width: calc((100% / 3) - 1.4rem);
	margin: 1rem 0rem;
    background-color: #deebf7;
    padding: 1rem 1.2rem;
    box-sizing: border-box;

}

#main_content .tab_wrap .tab_contents ul li dl dt {
    border-bottom: 1px dotted #036eb8;
    padding-bottom: .5rem;
    margin-bottom: .5rem;
    font-size: 1.2rem;
}

#main_content .tab_wrap .tab_contents ul li dl dd {
    font-size: 1rem;
}


@media screen and (orientation: portrait) and (max-width: 767px) {
	
	#main_content .tab_wrap .link_wrap {
	margin: 0rem 1rem;
}
	
	#main_content .tab_wrap .link_wrap .link_list li {
    height: 2.5rem;
    margin: .5rem auto;
    background: #00aebb;
    color: #fff;
    font-size: 1.1rem;
    text-align: center;
    cursor: pointer;
}
    
    #main_content .tab_wrap .link_wrap .link_list li:nth-child(-n+2) {
        width: 50%;
    }
    
    #main_content .tab_wrap .link_wrap .link_list li:nth-child(n+3) {
        width: calc(100% / 3);
    }
	
	#main_content .tab_wrap .tab_contents {
	width: 90%;
	margin: 0 auto 2rem;
	letter-spacing: .1rem;
}
	
	#main_content .tab_wrap .tab_contents p {
	padding-bottom: .5rem;
		font-size: 1.1rem;
}
	
	#main_content .tab_wrap .tab_contents ul {
    display: block;
}

    #main_content .tab_wrap .tab_contents ul li {
    width: 100%;
	font-size: 1.1rem;
	margin: 1rem 0rem;
}
    
    #main_content .tab_wrap .tab_contents ul li dl dt {
    font-size: 1.3rem;
}

    #main_content .tab_wrap .tab_contents ul li dl dd {
    font-size: 1.1rem;
}
	
}


/* timetable

============================ */

#main_content figure.timetable {
	width: 100%;
}

#main_content figure.timetable img {
	width: 100%;
}

.accordion {
	margin-top: 4rem;
}

.accordion .lec_status {
	    cursor: pointer;
    color: #036eb8;
    border: 1px solid #c0c0c0;
    border-radius: 10px;
    padding: .5rem 1rem;
    width: fit-content;
    margin: 1.5rem auto .5rem;
}

.accordion .lec_status:hover {
    opacity: .5;
}

.accordion .lec_status::after {
	padding-left: 1rem;
    font-family: var(--Font_Awesome);
    content: "\f107";
    font-weight: 900;
}

.accordion .acd_active .lec_status::after {
	padding-left: 1rem;
    font-family: var(--Font_Awesome);
    content: "\f106";
    font-weight: 900;
}

@media screen and (orientation: portrait) and (max-width: 767px) {
	
	#main_content figure.timetable {
		display: flex;
		overflow-x: scroll;
		white-space:nowrap;
		width: 90%;
		margin: 0 auto;
}
	
	#main_content figure.timetable img {
		width: 950px;
	}
	
}


/* application

============================ */
.application {
	text-align: center;
	margin-top: 4rem;
}

.application p {
	font-size: 1.2rem;
	font-weight: bold;
	color: #00aebb;
}

.application .triangle {
	width:0;
height:0;
border-style:solid;
border-width: 40px 40px 0 40px;
border-color: #036eb8 transparent transparent transparent;
	margin: 0 auto;
}

@media screen and (orientation: portrait) and (max-width: 767px) {
	
	.application {
	margin-top: 3rem;
}
	
}


/* phone

============================ */
.contact_banner.phone .contact_txt {
  display: none;
}

.contact_banner.phone .phone_ikebukuro,
.contact_banner.phone .phone_shibuya, 
.contact_banner.phone .phone_kichijoji {
  display: none;
}